
		html, body 		{ margin: 0; padding: 0;  }
		body 			{ color: #333; background: #dfe1e3; font: 12px Helvetica, Arial, sans-serif; line-height: 18px; }
		h2				{ color: #333; }
		a				{ color: blue; }
		p				{ margin: 0 0 18px; }
        #container		{ width: 860px; margin: 0 auto;background-color: #fff;}
       		
		/* Header */
		#header			{ background: #eee; border-bottom: 0px solid #ddd; }
        #header h1  	{ color: #004b6f; margin: 0 0 3px; padding: 24px 18px 0; }
		#header p		{ color: #666; font-size: 11px; font-weight: bold; padding: 0 18px; }
		
        
		/* Content Style */
		#navigation		{ border-bottom: 0px solid #ccc; margin-left: 15px; }        
		#navigation ul	{ padding: 0 5px 9px; }
		#extra			{ margin-left: 18px; }
		#extra small	{ font-size: 11px; line-height: 18px; }
		#content		{ border-bottom: 0px solid #ccc; }
		#content p { float: right; padding-right: 18px;} 
        #extra p { padding-right: 18px; }
        #content div { float: left;}
        #navigation a:hover {color: #c00; }
        #content a {color: #0e7708; }
        #content a:hover {color: #c00; }
        #footer a:hover {color: #61eaef; }
        		
		/* Content Positioning & Size */
		#navigation		{ float: left; width: 200px; }
        #content		{ float: right; width: 620px; }
  		#extra			{ float: left; clear: left; width: 175px; }		/* Footer */
		#footer			{ background: #797979; border-bottom: 0px solid #999; clear: both; width: 100%; }
		#footer a		{ color: #eee; }
		#footer	p		{ color: #ccc; margin: 0; padding: 0 18px 10px; }
		#footer ul		{ border-bottom: 0px solid #555; list-style: none; margin: 0 18px 6px; padding: 10px 0 6px; }
		#footer li		{ display: inline; font-size: 11px; font-weight: bold; padding-right: 5px; }
